Function
hostGraph
The graph this iterator is working on.
hostGraph(it)
Include Headers
seqan/graph_types.h
Parameters

it | A vertex or edge iterator. Types: Adjacency Iterator, Bfs Iterator, Dfs Preorder Iterator, Edge Iterator, Out-Edge Iterator, Vertex Iterator

Return Values
A pointer to the host graph.
Member of
Bfs Iterator, Edge Iterator, Vertex Iterator, Dfs Preorder Iterator, Out-Edge Iterator, Adjacency Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58